CREATE TABLE mow_5963866_s_1_businesspl_dyd (
    RNUM         NUMBER(18, 0),
    BATCH_ID     NUMBER(18, 0),
    BP_ID        NUMBER(18, 0),
    BP_NUMBER    VARCHAR2(256),
    RNUM         NUMBER(18, 0),
    BATCH_ID     NUMBER(18, 0),
    BP_ID        NUMBER(18, 0),
    BP_NUMBER    VARCHAR2(256)
);
